## gdbgui 0.7.7.0

=== debian/changelog ===
gdbgui (0.7.7.0-0~1) unstable; urgency=medium

  * Initial release

 -- Stefan Bühler <stbuehler@web.de>  Fri, 09 Jun 2017 11:35:04 +0200

gdbgui (0.7.7.0-0~0) unstable; urgency=medium

  * Initial release - fake ITP lintian

 -- Stefan Bühler <stbuehler@web.de>  Fri, 09 Jun 2017 11:35:03 +0200
