=== debian/control ===
Source: gdbgui
Section: devel
Priority: optional
Maintainer: Stefan Bühler <stbuehler@web.de>
Build-Depends:
 debhelper (>= 9),
 python3-all,
 python3-setuptools,
 python3-flask-socketio (>= 2.8.3),
 python3-flask (>= 0.12),
 python3-pygments (>= 2.2.0),
 python3-eventlet (>= 0.20.1),
 python3-gevent (>= 1.2.1),
 python3-pygdbmi (>= 0.7.3.3),
 python3-pypugjs (>= 4.2.0),
Standards-Version: 3.9.8
Homepage: https://github.com/cs01/gdbgui
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: gdbgui
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description:  modern, browser-based frontend to gdb (Python 2)
 A modern, browser-based frontend to gdb (gnu debugger). Add
 breakpoints, view stack traces, and more in C, C++, Go, and Rust.
 Simply run gdbgui from the terminal and a new tab will open in your
 browser.
